Source: murano
Version: 1:3.0.0-4~u16.04+mos16
Binary:
  - murano-doc
  - python-murano
  - murano-glance-artifacts-plugin
  - murano-cfapi
  - murano-rabbitmq
  - murano-common
  - murano-glare-plugin
  - murano-engine
  - murano-api
Build_time: 2017-03-29-00-18-32
Code_project:
  murano: 7b29a48aa2863adaddab63fc6366842264434198
  murano-build: 5998b91c83d1bb708a2dfc616aa1c3b6704deb23
